program exercise1

  use, intrinsic :: iso_fortran_env

  print *, "output_unit is: ", output_unit
  print *, "error_unit is:  ", error_unit
  print *, "input_unit is:  ", input_unit

end program exercise1
